.vba_module {
}

.blockhead {
}


.blockhead + .vba_module > .blocksubhead {
}

.blockhead + .vba_module > .calendar .blocksubhead {
}

.vba_module .calendar {
    border-left: 1px solid #151515;
    border-right: 1px solid #151515;
}

.vba_module .calendar tr:first-child {
    border-bottom: 1px solid #151515;
}

.vba_module .calendar .blocksubhead {
    border: 0px;
}

.vba_module > .blockrow + .blocksubhead {
}

.vba_module .blocksubhead {
    border-left: 1px solid #151515;
    border-right: 1px solid #151515;
    border-bottom: 1px solid #151515;
}

.vba_module > .blocksubhead {
    color: #e2e2e2;
}

.vba_module > .blocksubhead a {
    color: #171d1c;
}

.vba_module > .blockrow {
    color: #ffffff;
    background: #404040;
    border-bottom: 1px solid #151515;
}

.vba_module > .blockrow .time {
    color: #c0c0c0;
}

.vba_module > .blockrow .postcontent {
    padding-left: 160px;
}

.vba_module > .blockrow img {
    border: 1px solid #151515;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
}

.vba_spacer img {
    border: 0px !important;
}

.vba_spacer {
    border-bottom: 1px solid #151515;
}

.calendar .blocksubhead {
    border-top: 1px solid #151515;
    border-bottom: 1px solid #151515;
}

.calendar .othermonth {
    color: #808080;
    padding: 3px;
    background: #eaeaea;
    font-size: 7pt !important;
}

.calendar .today {
    color: #404040;
    background: #accac9 !important;
}

.calendar:not(.othermonth) {
    color: #606060;
    background: #d5d5d5;
}

.postbit {
    border: 0px;
    background: none;
}

.vba_news {
    width: 99.85%;
    padding-top: 3px;
    padding-bottom: 3px;
    background: #435958;
    border-left: 1px solid #151515;
    border-right: 1px solid #151515;
    border-bottom: 1px solid #151515;
}

.postbit .postfoot .textcontrols {
    border-top: 0px;
    background-color: transparent;
}

.postbit .postfoot .textcontrols .postlinking {
    color: #e2e2e2;
}

.postbit .postfoot .textcontrols a.editpost,
.postbit .postfoot .textcontrols a.quickreply {
    color: #e2e2e2;
    background-color: transparent;
}

.vba_rating1 {
    background-image: url(http://withthewill.net/images/wtwstyle/rating/rating-trans-15_1.png);
    background-repeat: no-repeat;
    background-position: top right;
}

.vba_rating2 {
    background-image: url(http://withthewill.net/images/wtwstyle/rating/rating-trans-15_2.png);
    background-repeat: no-repeat;
    background-position: top right;
}

.vba_rating3 {
    background-image: url(http://withthewill.net/images/wtwstyle/rating/rating-trans-15_3.png);
    background-repeat: no-repeat;
    background-position: top right;
}

.vba_rating4 {
    background-image: url(http://withthewill.net/images/wtwstyle/rating/rating-trans-15_4.png);
    background-repeat: no-repeat;
    background-position: top right;
}

.vba_rating5 {
    background-image: url(http://withthewill.net/images/wtwstyle/rating/rating-trans-15_5.png);
    background-repeat: no-repeat;
    background-position: top right;
}

#forumrules .rules_link {
    padding-left: 40px;
}

.threadbit .threadstats li {
    margin-right: 5px;
}